Skip to content
Permalink
Browse files

converted to mono repo that uses yarn workspace

  • Loading branch information...
habdelra committed Mar 3, 2019
1 parent 19170de commit 21dc798ec920145dae2ba211bc43d05f8f17e294

This file was deleted.

Oops, something went wrong.

This file was deleted.

Oops, something went wrong.

This file was deleted.

Oops, something went wrong.
@@ -2,6 +2,7 @@
"name": "yarn-workface",
"version": "0.0.0",
"private": true,
"workspaces": ["packages/*"],
"description": "Small description for yarn-workface goes here",
"repository": "",
"license": "MIT",
@@ -44,15 +45,10 @@
"ember-welcome-page": "^3.2.0",
"eslint-plugin-ember": "^5.2.0",
"loader.js": "^4.7.0",
"moment": "^2.24.0",
"qunit-dom": "^0.8.0"
"qunit-dom": "^0.8.0",
"tomorrow": "*"
},
"engines": {
"node": "6.* || 8.* || >= 10.*"
},
"ember-addon": {
"paths": [
"lib/tomorrow"
]
}
}
No changes.
No changes.

This file was deleted.

Oops, something went wrong.
@@ -21,15 +21,17 @@
"test:all": "ember try:each"
},
"dependencies": {
"ember-cli-babel": "^7.1.2"
"ember-cli-babel": "^7.1.2",
"ember-cli-htmlbars": "^3.0.0",
"ember-auto-import": "^1.2.21",
"moment": "^2.24.0"
},
"devDependencies": {
"@ember/optional-features": "^0.6.3",
"broccoli-asset-rev": "^2.7.0",
"ember-cli": "~3.8.1",
"ember-cli-dependency-checker": "^3.1.0",
"ember-cli-eslint": "^4.2.3",
"ember-cli-htmlbars": "^3.0.0",
"ember-cli-htmlbars-inline-precompile": "^1.0.3",
"ember-cli-inject-live-reload": "^1.8.2",
"ember-cli-sri": "^2.1.1",
Oops, something went wrong.

0 comments on commit 21dc798

Please sign in to comment.
You can’t perform that action at this time.